
.line { /* The main line of the graph */
  fill: none;
  stroke: #1F8AF5;
  stroke-width: 2.5px;
}
.area { /* The space between points and points2 */
  fill:#D3E9FE;
}
.linePoint { /* For isolated point data (non-point data on each side so a line can't be drawn) */
  fill: #1F8AF5;
  stroke: none;
  pointer-events:none;
}
.notePoint { /* The circles shown for years without points data */
  fill: none;
  stroke: #a8e4a0;
  stroke-width: 1.25px;
  pointer-events:none;
}
.nullLine { /* The lines used to draw the 'X' for null data */
  fill: none;
  stroke: #ccc;
  stroke-width: 0.5px;
}
.gridLine { /* The thin vertical lines */
  fill: none;
  stroke: #ccc;
  stroke-width: 0.5px;
}
.line--faded { /* The main line of the graph */
  fill: none;
  stroke: #F0F0F0;
  stroke-width: 2.5px;
}
.newCourseText { /* Styling for the "New 20XX" message if config.newCourse=true */
  font-size: 15px;
	font-family: Lato, sans-serif;
  fill: #41AC31;
  font-weight: bold;
	text-shadow: 0px 0px 10px #FFF;
}
.noDataText { /* Styling for the "Insufficient Data" message if no real points data is available */
  font-size: 15px;
	font-family: Lato, sans-serif;
  fill: #555;
  font-weight: bold;
	text-shadow: 0px 0px 10px #FFF;
}
.axis {
	font-family: Roboto, Lato, sans-serif;
}
.hoverTipYear { /* Numerical year */
  color:#FFF;
}
.hoverTipPoints { /* Numerical points value */
  color:#65AFFA;
  font-weight:bold;
}
.hoverTipNote { /* AQA, stars, hashes */
  color: #a8e4a0;
  font-weight:bold;
}
.hoverBox {
	opacity: 0; /* Do not change */
}
